<p id="notice"><%= notice %></p>

<p>
  <strong>Nome:</strong>
  <%= @associate.nome %>
</p>

<p>
  <strong>Email:</strong>
  <%= @associate.email %>
</p>

<p>
  <strong>Cargo:</strong>
  <%= @associate.cargo %>
</p>

<p>
  <strong>Saldo:</strong>
  <%= @associate.saldo %>
</p>

<%= link_to 'Edit', edit_associate_path(@associate) %> |
<%= link_to 'Back', associates_path %>
